=== debian/control ===
Source: jolicloud-webapp-reddynote
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-reddynote
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://en.reddynote.com/
Description: Jolicloud web application for ReddyNote
 The ReddyNote web site running in a simple Jolicloud window.
